Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1073056 - Should display the current input digital when no more space to display the whole address in ping page
Summary: Should display the current input digital when no more space to display the wh...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: ovirt-node
Version: 6.5
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: rc
: ---
Assignee: Fabian Deutsch
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On: 981189
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-03-05 16:46 UTC by Jan Kurik
Modified: 2014-04-01 15:38 UTC (History)
17 users (show)

Fixed In Version: ovirt-node-3.0.1-18.el6_5.7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-04-01 15:38:04 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:0347 normal SHIPPED_LIVE ovirt-node bug fix and enhancement update for 6.5.3 2014-04-01 19:37:10 UTC
oVirt gerrit 25044 None None None Never

Description Jan Kurik 2014-03-05 16:46:19 UTC
This bug has been copied from bug #981189 and has been proposed
to be backported to 6.5 z-stream (EUS).

Comment 4 wanghui 2014-03-18 06:11:53 UTC
Test version:
rhevh-6.5-20140317.0.iso
ovirt-node-3.0.1-18.el6_5.8.noarch

Test steps:
1. Clean install rhevh.
2. Input long character in text field such as DNS server, RHN Registration page.

Test result:
1. During input long character, it shows the current input character.
2. After save the configuration, it shows the long character starts at the first one. And the curse can be moved to the end to modify it. 

So the bug is fixed in rhevh-6.5-20140317.0.iso. Change the status from ON_QA to VERIFIED.

Comment 6 errata-xmlrpc 2014-04-01 15:38:04 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-0347.html


Note You need to log in before you can comment on or make changes to this bug.